package thyyxxk.webserver.entity.inpatient.nursemodule.request;

import lombok.Getter;

@Getter
public enum Frequency {
    /**
     * 全部
     * */
    ALL(""),

    /**
     * 长期
     * */
    ALWAYS("and b.always_flag='a'"),

    /**
     * 临时
     * */
    ONCE("and b.always_flag='t'");

    final String label;

    Frequency(String label) {
        this.label = label;
    }

}
